@charset "utf-8";

/* ==========================================================================
	테마공통 inner, 폰트 
========================================================================== */
.inner {width:100%; max-width:1400px; margin:0 auto; position:relative;}
#wrap.overflow{overflow:hidden}
@media all and (max-width:1400px){
	.inner {width:93.75%;}
}

.playfair{font-family: 'Playfair Display', serif;}
.roboto{font-family: 'Roboto', sans-serif;}
.montserrat{font-family: 'Montserrat';}


/* ==========================================================================
	jewellery02_header
========================================================================== */
.jewellery02_header{position:relative; left:0; top:0; width:100%;  z-index:100; background:#fff;}
.jewellery02_header .top_header{position:relative; text-align:center;}
.jewellery02_header .top_header .left_box{position:absolute; left:0; top:50px;}
.jewellery02_header .top_header .left_box ul {font-size:0;}
/* .jewellery02_header .top_header .left_box ul li{display:inline-block; vertical-align:top; margin-right:26px; position:relative;} */
.jewellery02_header .top_header .left_box ul li{display:inline-block; margin-right:26px; position:relative;}
.jewellery02_header .top_header .left_box ul li:nth-of-type(3){margin-right:0;}
.jewellery02_header .top_header .left_box ul li:before{content:''; position:absolute; right:-15px; top:3px; width:1px; height:12px; background:url('/img/jewellery02_header_icon.png') no-repeat center / cover;}
.jewellery02_header .top_header .left_box ul li:nth-of-type(3):before{display:none;}
.jewellery02_header .top_header .left_box ul li a{display:inline-block; font-size:16px; font-weight:400; letter-spacing:0; color:#666;}
.jewellery02_header .top_header h1{display:inline-block; margin:0; padding:17px 0}
.jewellery02_header .top_header .right_box {position:absolute; right:0; top:55px;}
.jewellery02_header .top_header .right_box .search_box{width:202px; height:30px; position:relative;}
.jewellery02_header .top_header .right_box .search_box input{padding:0 10px;width:202px; height:30px; font-size:16px; font-weight:400; letter-spacing:0; color:#444444; border:2px solid #ccc; border-radius:15px; box-sizing:border-box;  background:#fff;}
.jewellery02_header .top_header .right_box .search_box input:focus{outline:none;}
.jewellery02_header .top_header .right_box .search_box a{display:inline-block; position:absolute; right:10px; top:6px; }
.jewellery02_header .bot_header {position:relative; text-align:center;}
.jewellery02_header .bot_header .menu{position:absolute; left:0; top:22px;}
.jewellery02_header .bot_header .gnb > ul {font-size:0;}
.jewellery02_header .bot_header .gnb > ul > li{display:inline-block; padding:0 40px;  vertical-align:top; position:relative;}
.jewellery02_header .bot_header .gnb > ul > li > a{overflow:hidden; display:inline-block; padding:20px 10px 20px; font-size:18px; font-weight:400; letter-spacing:0; color:#222; position:relative;}
.jewellery02_header .bot_header .gnb > ul > li ul.depth02{display:none; border-radius:0 0 10px 10px; position:absolute; left:50%; top:62px; width:220px; background:#fff; padding:10px 0 30px; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -moz-transform:translateX(-50%);}
.jewellery02_header .bot_header .gnb > ul > li ul.depth02 li{margin:10px 0;}
.jewellery02_header .bot_header .gnb > ul > li ul.depth02 li a{text-transform:uppercase; display:block; padding:5px 0; font-size:18px; color:#444; letter-spacing:-0.025em; font-weight:500;}
.jewellery02_header .bot_header .gnb > ul > li > a{background:#fff;}
.jewellery02_header .bot_header .gnb > ul > li:before{content:""; width:40px; height:0; background:#fff; position:absolute; left:0; top:0; border-radius:0 0 100px 0; z-index:2;}
.jewellery02_header .bot_header .gnb > ul > li:after{content:""; width:40px; height:0; background:#fff; position:absolute; right:0; top:0; border-radius:0 0 0 100px; z-index:2;}
.jewellery02_header .bot_header .gnb > ul > li > a i{ width:100%; height:0; background:#fff; border-radius:100px 100px 0 0; display:block; position:absolute; left:0; top:0; z-index:100;}
.jewellery02_header .bot_header .gnb > ul > li > a:before{content:""; border-left:50px solid #fff; border-top:5px solid #fff; border-bottom:15px solid transparent; border-right:50px solid transparent; position:absolute; left:0; top:-100%;}
.jewellery02_header .bot_header .gnb > ul > li > a:after{ content:""; border-left:50px solid transparent; border-top:5px solid #fff; border-bottom:15px solid transparent; border-right:50px solid #fff; position:absolute; right:0; top:-100%;}

.jewellery02_header .bot_header .gnb > ul > li.on{background:#fff}
.jewellery02_header .bot_header .gnb > ul > li.on > a{background:#fff; color:#222; font-weight:600;}
.jewellery02_header .bot_header .gnb > ul > li.on > a i{height:20px;}
.jewellery02_header .bot_header .gnb > ul > li.on:before{height:100%;}
.jewellery02_header .bot_header .gnb > ul > li.on:after{height:100%;}
.jewellery02_header .bot_header .gnb > ul > li.on > a:before{top:0;}
.jewellery02_header .bot_header .gnb > ul > li.on > a:after{top:0;}

.jewellery02_header .bot_header .cart_box{position:absolute; right:0; top:22px;}
.jewellery02_header .bot_header .cart_box ul{font-size:0;}
.jewellery02_header .bot_header .cart_box ul li{display:inline-block; vertical-align:top; margin-right:20px;}
.jewellery02_header .bot_header .cart_box ul li:nth-of-type(2){margin-right:0;}

.jewellery02_header_m{display:none; position:relative; text-align:center; left:0; top:0; width:100%; height:94px; z-index:100; background:#fc684b;}
.jewellery02_header_m .left_box{position:absolute; left:20px; top:40px;}
.jewellery02_header_m .logo{display:inline-block;}
.jewellery02_header_m .right_box{position:absolute; right:20px; top:32px;}
.jewellery02_header_m .right_box a{display:inline-block; vertical-align:top; margin:0 10px;}

.jewellery02_header .bot_header .menu {
	display: none;
}

@media all and (max-width:1000px){
	.jewellery02_header .bot_header .menu {
		display: block;
	}
}

@media all and (min-width:1000px){
	.jewellery02_left_menu_bg{display:none !important}
	.jewellery02_left_menu{display:none !important}

}
.jewellery02_left_menu_bg{width:100%; height:100%; background:rgba(0,0,0,0.8); position:fixed; left:0; top:0; z-index:101; display:none;}
/* .jewellery02_left_menu{max-width:450px; width:100%; height:100%; position:fixed; box-sizing:border-box; left:-120%; top:0; z-index:102; background:#fff; transition:all 0.3s} */
.jewellery02_left_menu{max-width:330px; width:100%; height:100%; position:fixed; box-sizing:border-box; left:-120%; top:0; z-index:102; background:#fff; transition:all 0.3s}
.jewellery02_left_menu.on{left:0}
.jewellery02_left_menu .top_box{text-align:center; position:relative; padding:30px 0;}
.jewellery02_left_menu .top_box p{font-size:18px; color:#aaaaaa; letter-spacing:-0.025em; font-weight:400;}
.jewellery02_left_menu .top_box p b{color:#222222; font-weight:500;}
.jewellery02_left_menu .x_btn{cursor:pointer; position:absolute; width:86px; height:86px; background:#fff; right:-86px; top:0;}
.jewellery02_left_menu .x_btn a{display:block; line-height:86px; text-align:center; font-size:18px; color:#222222; letter-spacing:0em; font-weight:600;}
.jewellery02_left_menu .login_box{padding:0 20px;}
.jewellery02_left_menu .login_box ul{font-size:0; text-align:center;}
.jewellery02_left_menu .login_box ul li{margin-bottom:5px;}
.jewellery02_left_menu .login_box ul li a{display:block; width:100%; height:58px; line-height:58px; border:2px solid #fc684b; color:#fc684b; font-size:18px; font-weight:600; letter-spacing:0; }
.jewellery02_left_menu .login_box ul li.on a{background:#feedea}
.jewellery02_left_menu .sub_link{padding:20px;}
.jewellery02_left_menu .sub_link li a{display:block; font-size:18px; color:#222; letter-spacing:0em; font-weight:600; margin:20px 0;}
.jewellery02_left_menu .sub_link li a img{position:relative; top:-2px; display:inline-block; vertical-align:middle; margin-right:10px;}
.jewellery02_left_menu .menu_tab ul{font-size:0; letter-spacing:-4px;}
.jewellery02_left_menu .menu_tab ul li{width:50%; display:inline-block; vertical-align:top;}
.jewellery02_left_menu .menu_tab ul li a{text-align:center; display:block; border:2px solid #aaaaaa; border-left:0; font-size:18px; color:#aaaaaa; letter-spacing:0em; font-weight:400; line-height:58px; height:58px;}
.jewellery02_left_menu .menu_tab ul li:last-child a{border-right:0;}
.jewellery02_left_menu .menu_tab ul li.on a{border-bottom-color:#fff; color:#222}
.jewellery02_left_menu .menu_tab_con .con01{display:block;}
.jewellery02_left_menu .menu_tab_con .con02{display:none;}
.jewellery02_left_menu .menu_tab_con .con > ul{padding:20px;}
.jewellery02_left_menu .menu_tab_con .con > ul > li{margin:10px 0;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > a{border-bottom:1px solid #fff; display:block; font-size:18px; height:46px; line-height:46px; font-weight:400; letter-spacing:0; color:#888888; position:relative;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > a:before{content:''; position:absolute; top:20px; right:0px; height:10px; width:15px; background:url('/img/theme/jewellery02_header_arrow_off.png') no-repeat center / cover;}
.jewellery02_left_menu .menu_tab_con .con > ul > li.on > a:before{background:url('/img/theme/jewellery02_header_arrow_on.png') no-repeat center / cover;}
.jewellery02_left_menu .menu_tab_con .con > ul > li.on > a{color:#fc684b; font-weight:600; border-bottom-color:#fc684b;}
.jewellery02_left_menu .menu_tab_con .con > ul > li.on > ul{display:block;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > ul{display:none; padding:0;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > ul li:last-of-type{margin-bottom:0;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > ul li a{border-bottom:1px solid #fcdfd9; display:block; padding:10px 20px; font-size:18px; font-weight:400; letter-spacing:0; color:#fc684b; background:#feedea;}
.jewellery02_left_menu .menu_tab_con .con > ul > li > ul li:last-child a{border-bottom:0;}


@media all and (max-width:1400px){
	.jewellery02_header .bot_header .gnb > ul > li{padding:0 20px}
	.jewellery02_header .bot_header .gnb > ul > li:before{width:20px;}
	.jewellery02_header .bot_header .gnb > ul > li:after{width:20px;}
	.jewellery02_header .bot_header .gnb > ul > li ul.depth02{width:180px;}
}
@media all and (max-width:1200px){
	.jewellery02_header .bot_header .gnb > ul > li{padding:0 15px}
	.jewellery02_header .bot_header .gnb > ul > li:before{width:15px;}
	.jewellery02_header .bot_header .gnb > ul > li:after{width:15px;}
	.jewellery02_header .bot_header .gnb > ul > li ul.depth02{width:150px;}
}
@media all and (max-width:1000px){
	.jewellery02_header {display:none;}
	.jewellery02_header_m{display:block;}
}

/* ==========================================================================
	jewellery02_footer
========================================================================== */
.jewellery02_footer{ overflow:hidden;}
.jewellery02_footer .sub_footer{}
.jewellery02_footer .sub_footer ul{font-size:0; text-align:center; border-top:1px solid #cccccc}
.jewellery02_footer .sub_footer ul li{display:inline-block; vertical-align:top; width:25%; padding:55px 0 65px; position:relative;} 
.jewellery02_footer .sub_footer ul li i{}
.jewellery02_footer .sub_footer ul li p{font-size:22px; font-weight:600; letter-spacing:0; color:#444444; padding:18px 0;}	
.jewellery02_footer .sub_footer ul li span{display:block; font-size:16px; font-weight:300; letter-spacing:0; line-height:26px; color:#444}

.jewellery02_footer .main_footer{text-align:center; padding-bottom:50px; background:#f7f1ef;}
.jewellery02_footer .top_list{} 
.jewellery02_footer .top_list ul{font-size:0; text-align:center; }
.jewellery02_footer .top_list ul li{display:inline-block; vertical-align:top; padding:0 10px; position:relative;}
.jewellery02_footer .top_list ul li:before{content:''; position:absolute; right:0; top:6px; width:1px; height:15px; background:#7a7a7a;}
.jewellery02_footer .top_list ul li:last-of-type:before{display:none;}

.jewellery02_footer .top_list ul li a{display:block; font-size:16px; font-weight:400; letter-spacing:-0.025em; color:#666;}

/* .jewellery02_footer .top_list ul li .footer0101 {
	text-align: end;
}

.jewellery02_footer .top_list ul li .footer0202 {
	text-align: start;
} */

.jewellery02_footer .sns_box{} 
.jewellery02_footer .sns_box ul{font-size:0; text-align:center;}
.jewellery02_footer .sns_box ul li{display:inline-block; vertical-align:top; padding:0 10px; position:relative;}

.jewellery02_footer .main_footer p.tit{font-size:18px; font-weight:600; letter-spacing:-0.025em; color:#666; padding:25px 0;}
.jewellery02_footer .main_footer p.desc{font-size:32px; font-weight:500; letter-spacing:-0.025em; color:#222222; padding:30px 0 20px;}
.jewellery02_footer .main_footer span{display:block; font-size:16px; font-weight:300; letter-spacing:-0.035em; color:#999999}
.jewellery02_footer .main_footer span b{display:inline-block; width:15px;}
.jewellery02_footer .main_footer span i{font-style:inherit; color:#d36363}

.jewellery02_footer .addr{} 
.jewellery02_footer .addr ul{font-size:0; text-align:center;}
.jewellery02_footer .addr ul li{display:inline-block; vertical-align:top; padding:0 10px; position:relative; font-size:16px; font-weight:200; letter-spacing:-0.025em; color:#999; line-height:26px;}

.jewellery02_footer .addr ul li:before{content:''; position:absolute; right:0; top:6px; width:1px; height:15px; background:#999999;}

.jewellery02_footer .addr ul li:last-child::before {
	display: none;
}

/* .jewellery02_footer .addr ul li:nth-of-type(3):before,.jewellery02_footer .addr ul li:nth-of-type(5):before,.jewellery02_footer .addr ul li:nth-of-type(6):before{display:none;} */



.jewellery02_footer .addr ul li b{font-weight:500;}
.jewellery02_footer .addr ul li a{display:inline-block; vertical-align:top; font-size:16px; font-weight:200; letter-spacing:-0.025em; color:#999; line-height:26px;}

@media all and (max-width:1000px){
	.jewellery02_footer .sub_footer ul li{width:50%;}
	.jewellery02_footer .sub_footer ul li:nth-of-type(1):before{display:none;}
	.jewellery02_footer .sub_footer ul li:nth-of-type(4):before{display:none;}
}
@media all and (max-width:767px){
	.jewellery02_footer .top_list ul li{padding:0 10px;}
	.jewellery02_footer .addr ul li{display:block;}
	.jewellery02_footer .addr ul li:before{display:none;}

	.footer_mb_center {
		display: flex;
		align-items: center;
		justify-content: center;
	}



}